/*pdf document block*/
.button-pdf-block {
    padding: 0;
    margin: 0 0 25px 0;
    width: 100%;
}

.button-pdf-block a{
    display:flex; 
    align-items: center;
    width: max-content;
    color: #DCA077;
    font-size: 16px;
    transition: all 0.5s ease;
    margin: 0 auto;
}

.button-pdf-block span{
    padding-left: 12px;
    padding-top: 12px;
}

.button-pdf-block svg{
    width: 50px;
    height: 50px;
}
.button-pdf-block svg use{
    fill: #DCA077;
}

.button-pdf-block a:hover use{
    fill: #753C28;
}

.button-pdf-block a:hover{
    color: #753C28;
    text-decoration: underline;
    transition: all 0.5s ease;
}

/*blog_folder_menu отступы*/
.blog_cat, .blog_folder_menu ul li{
    margin-bottom: 16px;
}

/* block articles slider */
.related-articles{
    margin-top: 58px;
    padding-bottom: 58px !important;
}
.h2-rel{
    font-weight: 500;
    text-align: center;
    font-size: 22px;
    line-height: 22px;
    color: #555555;
}
.related-articles p {
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #555555;
}
.related-articles .owl-item {
    height: 300px !important;
}

.section-mp_mainReviews .div_index_slider {
    margin-left:24px !important;
}
/* form 2*/
.question-box{
    margin: 58px 0 58px 0;
}
input[name=firstname] {
width: 0 !important;
height: 0 !important;
opacity: 0;
}

  @media (max-width: 425px) {
.related-articles .owl-item {
    height: 420px !important;
}
.section-mp_mainReviews .owl-nav {
    text-align: center;
    width: 95% !important;
}
.section-mp_mainReviews .owl-nav button.owl-prev {
    margin-right: 65px !important;
}
.section-mp_mainReviews .owl-nav button.owl-next {
    margin-left: 65px !important;
}
  }

  @media (max-width: 360px) {
.related-articles .owl-item {
    height: 550px !important;
}
  }
  
  
  
.serviceCost{
    max-width: 600px;
    margin-bottom: 50px;
}

.serviceCost__bg{
    padding: 20px 18px 20px;
    margin: 0 -20px;
    background-size:cover;
}

@media (min-width:768px){
        
    .serviceCost__bg{
        margin: 0;
    }

}

.serviceCost__title{
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 23px;
    line-height: 1.2;
    color: #000;
    font-weight: 700;
    background: rgba(255,255,255,0.6);
}

@media (min-width:768px){
        
    .serviceCost__title{
        font-size: 46px;
        min-height: 150px;
    }
}


.serviceCost__title div{
     padding-left: 17px;
    border-left: 1px solid #000;
}

.serviceCost__title span{
    display: block;
    color: #a61a1a;
}

.serviceCost__cols{
    background: rgba(255,255,255,0.6);
    margin-top: 30px;
    display: flex;
    padding-bottom: 25px;
}

.serviceCost__one{
    width: 50%;
    text-align: center;
}

.serviceCost__subtitle{
    background: rgba(125,71,53,0.8);
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 10px;
    display: inline-block;
    margin-top: -20px;
}

@media (min-width:768px){
        
    .serviceCost__subtitle{
        font-size: 28px;
        padding: 12px 24px;
    }

}

.serviceCost__cost,
.serviceCost__time{
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #000;
}

@media (min-width:768px){
        
    .serviceCost__cost,
    .serviceCost__time{
        margin: 10px 0 0;
        font-size: 34px;
    }

}

.serviceCost__cost a,
.serviceCost__time a{
    display: block;
    margin: 0 auto 9px;
}

.serviceCost__cost img,
.serviceCost__time img{
    display: block;
    margin: 0 auto !important;
    width: 40px;
}

@media (min-width:768px){
        
    .serviceCost__cost img,
    .serviceCost__time img{
        width: auto;
    }
}

header .header_container_nemu .cont_block span{
    color: #753c28; 
}

.imgphone{
    width: 100%;
}

.imgphone img{
    display: block;
    margin: 0 auto !important;
}

@media (min-width:768px){
        
    .imgphone{
        float: left;
        width: auto;
        margin-right: 20px;
    }

}

@media (max-width:768px){
        
    .img-fluid{
        width: calc(100% - 20px);
        display: block;
    }

}